﻿/****************************************************************************************/
/*                                                                                      */
/* LIDOVYDUM                                              */
/*                                                                                      */
/* Central menu:    top, horizontal                                                     */
/* Submenu:         none                                                                */
/*                                                                                      */
/* Version:         2008-06-25 12:00                                                    */
/* Last changed by: Jana Tomsu                                                   */
/*                                                                                      */
/****************************************************************************************/

a, div, strong, img, table, tr, td, p, form, 
fieldset, legend, span, body, ul, li, h2, h4, h3, h1, h5, h6
{
	border: none;
	margin: 0px;
	padding: 0px;
}

html, div, map, dt, isindex, form
{
	display: block;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #fff;
	background: #000;
    font-family: Tahoma, sans-serif;
    font-family: "Tahoma", "sans-serif";
    font-size: 100%;
}
.clear
{
	height: 1px;
	display: block;
	overflow: hidden;
	clear: both;
}

a
{
	cursor:pointer;
}

#body
{
	position:relative;
	margin: 0px auto;
	padding: 0px;
	width:870px;
	background:#000;
}

/* HEADER *******************************************************************************/

#head
{
	height:150px;
	width:100%;
	background:#000 url(../images/blueBar.jpg) 0 49px no-repeat;
}

#head h2 {
  	position:relative; left:50px; top:0px;
  	width: 185px;
	height: 150px;
  	font-size:16px;
}
#head #logo {
  	position:absolute; left:20px; top:0px;
  	width: 185px;
	height: 150px;
  	background: url(../images/logo.jpg) top left no-repeat;
  	cursor:pointer;
}

#head a {
	color: #000;
}


/* CONTENT ******************************************************************************/

#content
{
	width: 820px;
}

#content .index
{
	width: 820px;
	height: 372px;
	margin: 0 0 0 25px;
	display: block;
}

#content #home_video
{
	width: 723px;
	height: 372px;
	margin: 0 auto;
}

#content .offer
{
	width: 100%;
	display: block;
	color: #fff;
	background: url(../images/backoffer.jpg) 60px 0px no-repeat;
}

#content .contact
{
	height: 310px;
	width: 100%;
	display: block;
	background: url(../images/contact.jpg) 50px 0px no-repeat;
}

#content .house
{
	height: 310px;
	width: 100%;
	display: block;
	background: url(../images/house.jpg) 70px 0px no-repeat;
}

#content .text
{
	width: 100%;
	display: block;
	background: url(../images/info.jpg) 70px 0px no-repeat;
}

#content .program
{
	width: 100%;
	display: block;
}

#content .sound
{
	width: 100%;
	display: block;
	background: url(../images/sound_back.jpg) 70px 0px no-repeat;
}

#content .backImg
{
	margin: 0px 150px;
	width: 600px;
	height: 420px;
	display: block;
	/*background-color:#a3120f;*/
}

#content h6
{
	margin:10px 0;
	font-size:100%;
}

/* CONTENT - DAY OFFER ******************************************************************/

#content .menuOpacity
{  
	width: 180px;
	margin-top: 60px;
	float: left;
	color: #fff;
	display:block;
	text-decoration:none;
	text-align: center;
	/*position:relative;top:60px;left:20px;*/
	opacity: 0.7;  
	filter: alpha(opacity=70);  
	-moz-opacity: 0.7;  
	-khtml-opacity: 0.7;  
	background-color: #a3120f;
}
 
#content .menuOpacity a
{
  text-decoration:none;
} 
 
 
#content #offerOpacity
{ 
	width:500px;
	margin: 10px 0;
	padding:10px;
	/*position:relative;
	left:300px;
	top:-30px;*/
	float: right;
	color: #fff;
	font-size:60%;
	opacity: 0.7;  
	filter: alpha(opacity=70);  
	-moz-opacity: 0.7;  
	-khtml-opacity: 0.7;  
} 

#content #dayOpacity 
{ 
	width:500px;
	float:right; 
	padding:10px;
	color:#fff;
	font-size:70%;
	background-color:#25afe1;
	/* position:relative;left:300px; top:-40px;*/
	opacity: 0.8;  
	filter: alpha(opacity=80);  
	-moz-opacity: 0.8;  
	-khtml-opacity: 0.8;  
}

#content #klubBack
{ 
	width:500px;
	margin: 10px 0;
	padding:10px;
	/*position:relative;
	left:300px;
	top:-30px;*/
	float: right;
	background-color:#a3120f;
	color: #fff;
	font-size:60%;
	opacity: 100;  
	filter: alpha(opacity=100);  
	-moz-opacity: 100;  
	-khtml-opacity: 100;  
} 

#content .noOpacity, 
#content #article .noOpacity
{ 
	position:relative;
	color:#fff; 
	opacity: 1;  
	filter: alpha(opacity=100);  
	-moz-opacity: 1;  
	-khtml-opacity: 1;  
}

#content .menuOpacity .allMenu
{
	position: relative;
	top: 10px;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
}

#content a .allMenuPdf
{
	color:#fff;
	position:relative;
	top:3px;
	font-size:60%;
	line-height:10px;
}

#content .flags a
{
  width:30px;
  height:23px;
  display: block;
  float:left;
  margin: 10px 0 5px 8px;
  position:relative; left:28px;
}

#content .czech
{
  background: url(../images/czech.jpg) top left no-repeat;
}

#content .deutch
{
  background: url(../images/deutch.jpg) top left no-repeat;
}

#content .english
{
  background: url(../images/english.jpg) top left no-repeat;
}

/* CONTENT - CONTACT ******************************************************************/

#content #contactLeftOpacity 
{ 
	margin-right:50px;
	margin-top:10px; 
	float:right;
	padding:10px;
 height:250px;
	font-size:60%;
    /*position:relative;left:300px; top:-30px;*/
    opacity: 0.8;  
    filter: alpha(opacity=80);  
    -moz-opacity: 0.8;  
    -khtml-opacity: 0.8;  
	background-color:#a3120f;
}

#content .contactRightOpacity 
{ 
	margin-right:10px;
	margin-top:10px; 
	float:right;
	padding:10px;
 height:250px;
	font-size:60%;
    /*position:relative;left:300px; top:-30px;*/
    opacity: 0.8;  
    filter: alpha(opacity=80);  
    -moz-opacity: 0.8;  
    -khtml-opacity: 0.8;  
	 background-color:#a3120f;
 }
 
 #content .contactRightOpacity  a, #content #contactLeftOpacity a
 {
	color:#fff;
 }
 
/* CONTENT - LD ******************************************************************/
#content #submenu a
{
	width:276px;
	height:43px;
	margin-top:5px;
	display:block;
	clear:right;
	float:right;
	color:#fff;
	text-decoration:none;
	background:url(../images/backDum.gif) top left no-repeat;
}

#content #submenu
{
	position:relative;
	top:50px;
	left:-40px;
}

#content #submenu .top
{
	margin-left:40px;
	line-height:22px;
}

#content #submenu .bottom
{
	margin-left:40px;
	font-size:70%;
	color:#f1e408;
}

/* CONTENT - ARTICLES ******************************************************************/

#content #mounths
{ 
	width:145px;
	height:310px; 
	margin:10px 0 0 60px;
	padding:10px;
	float:left;
	font-size:70%;
	background-color:#000;
     opacity: 0.8;  
     filter: alpha(opacity=80);  
     -moz-opacity: 0.8;  
     -khtml-opacity: 0.8;  

 } 
 
 #content #mounths a
 {
	width:80px;
	height:22px;
	float:right;
	display:block;
	text-align:left;
	color:#605d5c;
	text-decoration:none;
 }
 
 #content #years{
 	width: 130px;
	position: relative;
	left: -80px;
	xxdisplay: block;
 }
 
  #content #years a
 {
	width:30px;
	float:left;
	xxmargin-top:15px;
	text-align:left;
	color:#605d5c;
	text-decoration:none;
 }
 
 #content #mounths .active
 {
 	width:80px;
	height:22px;
	float:right;
	display:block;
	color:#fff;
	text-align:left;
	text-decoration:none;
 }
 
 
 #content #mounths a:hover, #content #years a:hover
 {
	color:#fff;
 }
 
 #content #mounths  div
 {
	width:53px;
	height:310px;
	float:left;
	background:url(../images/2008.png) top left no-repeat;
 }
 
 #content .whiteBack
 {
  width:480px;
	margin:0 0 0px 0;
	float:right;
	padding:5px 15px 5px 15px;
 	background-color:#fff;
     /*position:relative;left:300px; top:-30px;*/
     opacity: 0.8;  
     filter: alpha(opacity=80);  
     -moz-opacity: 0.8;  
     -khtml-opacity: 0.8; 
 }
 
 #content .articleItem
 { 
	width:460px;
	margin:0 0 0px 0;
	float:right;
	padding:5px 5px 5px 10px;
	font-size:90%;
	color:#000;
	font-weight:normal;
 	background-color:#dedede; 
 }

 #content .articleItem span
 {
    width:110px;
    float:left;
    color:#db241c;
    font-weight:bold;
    font-size:120%;
 }
 
  #content .articleItem div
  {
    width:400px;
  }
 
  #content .articleItem a
  {
    text-decoration:none;
    color:#000;
    text-transform: uppercase;
  }
 
 #content .article
 { 
	width:500px;
	margin:0 0 0px 0;
	float:right;
	padding:10px 10px 30px 10px;
	font-size:80%;
 	background-color:#a3120f;
     /*position:relative;left:300px; top:-30px;*/
     opacity: 0.8;  
     filter: alpha(opacity=80);  
     -moz-opacity: 0.8;  
     -khtml-opacity: 0.8;  

 }
 
 
 #content .article h1
 { 
 	margin: 5px 50px 5px 0px;
	text-align:right;
	color:#fff;
	font-size:130%;
 }
 
 #content .article h2
 { 
 	margin: 5px 10px;
	text-align:left;
	color:#fff;
	font-size:120%;
 }
 
 #content .article a
 {

	text-transform: uppercase;
	font-size:100%;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
 } 
 
 #content .article img
 {
	width:100px;
	margin:10px 20px 20px 0;
	float:left;
 }
 
 #content .article div
 {
	color:#ffff06;
	text-align:center;
 }
 
 #content .article p
 {
	width:320px;
	margin:10px 20px 10px 130px;
	text-align:left;
 }
 
/* CONTENT - diskuse******************************************************************/ 
 
 #content #comments #paging a
 {
	color:yellow;
	text-decoration:none;
	display:inline;
	background:none;
 }
 
 #content #comments #paging .pg_first
 {
    display:inline;
 }
 
  #content #comments #paging .pg_last
 {
    display:inline;
 }
 
  #content #comments #paging a:hover
  {
	color:#fff;
 }
 
 #content #comments #paging .previous
 {
    display:inline;
 }
 
 #content #comments #captchaImage img
 {
    float:right;
 }
 
 #content #comments #captchaText
 {
    padding:3px 0;
    font-size:80%;
    font-style:italic;
 }

 
/* CONTENT - text ******************************************************************/
 
 #content #textArea
 { 
	width:600px;
	margin:0 50px 20px 0px;
	padding:10px;
	float:right;
	font-size:80%;
	line-height:14px;
	background-color:#a3120f;
     opacity: 0.8;  
     filter: alpha(opacity=80);  
     -moz-opacity: 0.8;  
     -khtml-opacity: 0.8;  

 }
 
   #content #textArea a
   {
    color:#fff;
   }
 
  #content #textArea h1
  {
    font-size:120%;
    margin:10px 20px;

  }
 
  #content #textArea h2
  {
    font-size:110%;
    margin:10px 0px;
    line-height:20px;
  }
 
  #content #textArea p
  {
    margin:10px 0;
  }
 
 #content #textArea li
 {
  display:inline;
  list-style-type:none;

 }
 
 #content #textArea li a
 {
  margin:10px 10px 10px 10px;
  display:block;
  float:left;
  color:#fff;
  list-style-type:none;
  font-weight:bold;
  text-transform: uppercase;

 }
 
/* ARTICLES ======================================================= */

#articles
{
	width:1000px;
	height:90px;
	padding:5px 55px;
	margin:0 10px;
	background:#000 url(../images/blueBarBottom.png) top left no-repeat;
	position: relative;
	left: -130px;
}

#articles .inside {
	position: relative;
	left: 60px;
}

#articles a
{
	width:114px;
	height: 47px;
	margin-left:3px;
	float:left;
	display:block;
	overflow:hidden;
	cursor:hand;
	text-align:center;
	color:#000;
	text-decoration:none;
	font-size:80%;
	border:3px solid #000;
	background:#3c4863;
}

#articles p
{
	margin-top:5px;
}


#articles span,
#articles a img
{
	width:108px;
	height: 41px;
	overflow:hidden;
	display:block;
	border:3px solid #3c4863;
}

#articles img
{
/*	width:108px;	*/
}



/* CONTENT - PHOTOGALERY ******************************************************************/

#photos
{
	width:850px;
	height:90px;
	margin:0 0px 0 10px;
	padding:5px 0px 5px 100px;
	background:#000 url(../images/blueBarBottom.png) top left no-repeat;
}

#photos a
{
	width:110px;
	height: 47px;
	/*margin-left:3px;*/
	float:left;
	display:block;
	cursor:hand;
	text-align:center;
	border:3px solid #000;
	background:#3c4863;
}

/*#photos span
{
	width:108px;
	height: 41px;
	display:block;
	margin:3px;
	overflow:hidden;
}*/

#photos img
{
	border:3px solid #3c4863;
}

#detailImg
{
	width:600px;
	height:400px;
	overflow:hidden;
	text-align:center;
}

/* CONTENT - DISKUSE ******************************************************************/

#content #comments
{
	width: 100%;
	display: block;
}

#content #comments #items a
{
  padding:5px;
  display:block;
  float:left;
  color:#000;
  font-size:80%;
  text-decoration:none;
  background:#ddd;
  font-weight:bold;
}

#addCommentBox
{
  width:500px;
	margin:0 0 0px 0;
	padding:15px;
	display:none;
 	background-color:#ddd;
 	color:#000;
 	font-size:90%;
}

#addCommentBox .close
{
  float:right;
}

#commentsList, #error_box
{
  width:500px;
	margin:0 0 0px 0;
	padding:15px;
 	background-color:#fff;
 	color:#000;
 	font-size:90%;
     /*position:relative;left:300px; top:-30px;*/
     opacity: 0.9;  
     filter: alpha(opacity=90);  
     -moz-opacity: 0.9;  
     -khtml-opacity: 0.9; 
}

#commentsList .cComment
{
  margin:0px 0 10px 0;
  padding:10px;
  background:#eee;
  line-height:23px;
       /*position:relative;left:300px; top:-30px;*/
     opacity: 0.9;  
     filter: alpha(opacity=90);  
     -moz-opacity: 0.9;  
     -khtml-opacity: 0.9; 
}

#error_box
{
    color:red;
    font-size:80%;
}

#commentsList .cHead
{
  color:#b71f18;
  font-weight:bold;
}

#commentsList .cBody
{
  line-height:15px;
  font-size:80%;
}

/* CONTENT - MENU ******************************************************************/

#menu
{
	position:absolute;
	top:100px;
	left:260px;
}

#menu ul
{
	height:22px;
	margin:0;
	padding:0;
	list-style-type:none;

}

#menu ul li
{
	float:left;
	height:22px;
	background:url(../images/liBack.gif) bottom left repeat-x;
}

#menu ul li a
{
	height:22px;
	width: 88px;
	display:block;
	font-size:70%;
	font-weight:normal;
	color:#000;
	text-align:center;
	text-decoration:none;
  line-height:18px;
}

#menu ul .last
{
  width:5px;
	display:block;
  background:url(../images/liLast.gif) top right no-repeat;
}

#menu ul .first
{
  width:10px;
	display:block;
  background:url(../images/liFirst.gif) top left no-repeat;
}

#menu ul li a:hover
{
	height:22px;
	display:block;
	font-size:70%;
	color:#fff;
	text-decoration:none;
	background:url(../images/active.gif) top left repeat-x;
}

#menu .active
{

}

/* LANGUAGE FLAGS ******************************************************************/

#languages
{
  position:absolute;
	top:13px;
	left:0px;
}

#languages a
{
  width:17px;
  height:11px;
  display:block;
  float:left;
  margin:0 5px;
  text-decoration:none;
}

#languages .cz {background:url(../images/flags/cz.gif) top left no-repeat;}
#languages .en {background:url(../images/flags/en.gif) top left no-repeat;}


/* FACEBOOK ******************************************************************/

#facebook
{
	position:absolute;
	top: 72px;
	left: 10px;
}

#facebook_like
{
	position:absolute;
	top: 100px;
	left: 0px;
}

#kpc_logo
{
	position:absolute;
	top: 3px;
	right: 3px;
}

/* HEADER BANNER *********************************************************************/

#banner
{
	position: absolute;
	left: 304px;
	top: 32px;
	width: 468px;
	height: 60px;
}

/* CONTENT - FOOTER ******************************************************************/

#footer
{
	width:740px;
	margin:0px 65px;
	position:relative; 
	top:-25px;
	clear:both;
	color:#3c4863;
	font-size:70%;
}

#footer a
{
	color:#3c4863;  
}

#footer .text
{
	margin-top:30px;
	text-align:center;
}

#footer .textRight
{
	margin-left:100px;
}

#footer #logoSmall
{
	width:70px;
	height:65px;
	float:left;
	position:relative;
	top:-40px;
	left:350px;
	background:url(../images/logoSmall.png) top left no-repeat;
}

#footer #sponsors
{
	width:1000px;
	height:60px;
	margin:40px 0 0 50px;
	position: relative;
	left: -128px;
}

#footer #sponsors a
{
  float:left;
  text-decoration:none;
  display:block;
}

#footer #sponsors .item
{
	height:50px;
	display:block;
	float:left;
}

#footer #sponsors .beatGrey .item{		background:url(../images/sponsors/beat_grey.gif) 10px 0 no-repeat; 	width:66px;}
#footer #sponsors .beatGrey .item:hover{	background:url(../images/sponsors/beat_color.gif) 10px 0 no-repeat;}
#footer #sponsors .cGrey .item{			background:url(../images/sponsors/c_grey.jpg) 10px 0 no-repeat; 	width:80px;}
#footer #sponsors .cGrey .item:hover{		background:url(../images/sponsors/c_color.jpg) 10px 0 no-repeat;}
#footer #sponsors .csGrey .item{		background:url(../images/sponsors/cs_grey.jpg) 10px 0 no-repeat; 	width:64px;}
#footer #sponsors .csGrey .item:hover{		background:url(../images/sponsors/cs_color.jpg) 10px 0 no-repeat;}
#footer #sponsors .hutnikGrey .item{		background:url(../images/sponsors/hutnik_grey.jpg) top left no-repeat; 	width:90px;}
#footer #sponsors .hutnikGrey .item:hover {	background:url(../images/sponsors/hutnik_color.jpg) top left no-repeat;}
#footer #sponsors .krusoviceGrey .item{		background:url(../images/sponsors/krusovice_grey.gif) top left no-repeat; 	width:90px;}
#footer #sponsors .krusoviceGrey .item:hover{	background:url(../images/sponsors/krusovice_color.gif) top left no-repeat;}
#footer #sponsors .cstGrey .item{		background:url(../images/sponsors/cstgrey.png) top left no-repeat; 	width:120px;}
#footer #sponsors .cstGrey .item:hover{		background:url(../images/sponsors/cst.png) top left no-repeat;}
#footer #sponsors .kolbenclubGrey .item { 	background: url(../images/sponsors/kolben-club_grey.gif) 10px 0 no-repeat; width: 130px; }
#footer #sponsors .kolbenclubGrey .item:hover { background: url(../images/sponsors/kolben-club_color.gif) 10px 0 no-repeat; }
#footer #sponsors .zitnyGrey .item { 		background: url(../images/sponsors/ekohydrogeo_grey.gif) 10px 0 no-repeat; width: 70px; }
#footer #sponsors .zitnyGrey .item:hover { 	background: url(../images/sponsors/ekohydrogeo_color.gif) 10px 0 no-repeat; }
#footer #sponsors .addgreen .item { 		background: url(../images/sponsors/Logo_ADgreen_bw.gif) 10px 0 no-repeat; width: 105px; }
#footer #sponsors .addgreen .item:hover { 	background: url(../images/sponsors/Logo_ADgreen.gif) 10px 0 no-repeat; }
#footer #sponsors .tepl .item { 		background: url(../images/sponsors/tepl_grey.gif) 10px 0 no-repeat; width: 143px; }
#footer #sponsors .tepl .item:hover { 		background: url(../images/sponsors/tepl_color.gif) 10px 0 no-repeat; }
#footer #sponsors .ticket .item{		background:url(../images/sponsors/ticket_grey.gif) top left no-repeat; 	width:173px;}
#footer #sponsors .ticket .item:hover {		background:url(../images/sponsors/ticket_color.gif) top left no-repeat;}
#footer #sponsors .frm .item{			background:url(../images/sponsors/frm_grey.gif) top left no-repeat; 	width:150px;}
#footer #sponsors .frm .item:hover {		background:url(../images/sponsors/frm_color.gif) top left no-repeat;}
#footer #sponsors .kpc .item{			background:url(../images/sponsors/logo_kpc_grey.png) top left no-repeat; 	width:79px;}
#footer #sponsors .kpc .item:hover {		background:url(../images/sponsors/logo_kpc_color.png) top left no-repeat;}



#footer #actionlinks {
	width: 700px;
}

#footer #actionlinks a {
	float: left;
	border: 3px solid #000;	
}

#footer #actionlinks a img {
	border: 3px solid #3c4863;
}


.offerTable{width:500px}
.offerTable .l{width:30px; text-align:left;}
.offerTable .r{width:40px; text-align:right;}

.oKlubeTable img{
	margin-bottom: 10px;
}

.blueText{
	background: #1283bb;
	padding: 6px 15px;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	xxposition: relative;
	left: -10px;
}

.leftOKlubu{
	position: absolute;
	left: -180px;
	width: 140px;
	
}
.topButtons{
	float: right;
	position: relative;
	top: -10px;
	right: -10px;
}
.topTextBlue{
	float: right;
	width: 290px;
	padding: 5px 10px;
	background: #6ec5cc;
	position: relative;
	left: 10px;
}
#gallery{
	background: url(../images/fotoBack2.jpg);
	background-position: top right;
	width: 580px;
	float: right;
	position: relative;
}
#gallery .in{
	margin: 78px 20px 20px 42px;
}
#gallery .in2{
	margin: 78px 10px 20px 10px;
}
.galleryTable td{
	vertical-align: top;
	font-size: 12px;
	padding-bottom: 10px;
	font-weight: bold;
}
.galleryTable td a{
	color: #fff;
	text-decoration: none;
}
.galleryTable tr:hover, .galleryTable tr:hover a{
	color: #FCFF00;
}
.backButton{
	display: block;
	height: 27px;
	width: 164px;
	position: absolute;
	left: 10px;
	top: 11px;
	background: url(../images/fotoButton_back.jpg);
	text-decoration: none;
}
.fotoLDButton{
	display: block;
	height: 65px;
	width: 230px;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url(../images/space.gif);
	text-decoration: none;
}
.gallImage{
	display: block;
	float: left;
	height: 90px;
	width: 116px;
	margin-right: 10px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 10px;
}
.fotoHeader{
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 12px;
	margin-left: 15px;
}
.fotoHeader span{
	color: #FCFF00;
}
/* CSS Document */
/* CSS Document *//* CSS Document */



#content #mounths #years_list{
    text-align: right;
     color: #605D5C;
     padding-right: 21px;
}
#content #mounths #years_list a{
    display: inline;
    width: auto;
    float: none;
    color: #605D5C;
}